Imagick::getImageWhitePoint
Imagick::getInterlaceScheme
The Imagick class
PHP Manual

# Imagick::getImageWidth

(No version information available, might be only in CVS)

Imagick::getImageWidth — Returns the image width

### Description

int Imagick::getImageWidth ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the image width.

### Return Values

Returns the image width, throwing ImagickException on error.

Imagick::getImageWhitePoint
Imagick::getInterlaceScheme
The Imagick class
PHP Manual